import React from 'react';
import { Cell, CellGroup } from '@antmjs/vantui';
import { View } from '@tarojs/components';
import Taro from '@tarojs/taro';
import style from './style.module.less';

export default (props) => {

  const onClick = () => {
    Taro.navigateTo({
      url: `/pages/notice/edit/index`
    })
  }

  return (
    <View className={style['notice-card-wrapper']}>
      <CellGroup>
        <Cell
          title="关于2022年模拟测评报告"
          isLink size="large"
          style={{ color: 'var(--main-bg-color)' }}
          onClick={() => onClick()}
        />
        <Cell
          renderTitle={(<>
            <View className={style['notice-card-title']}>日期： </View><View className={style['notice-card-title2']}>2022-12-06 12:00</View>
          </>
          )}
        />
      </CellGroup>
    </View>
  )
}